Bug 1279028 - [PATCH] Man page syntax fixes
[PATCH] Man page syntax fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cronie (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 04:28 EST by Ville Skyttä
Modified: 2017-03-06 18:02 EST (History)
3 users (show)

See Also:
Fixed In Version: cronie-1.5.1-2.fc25.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-06 03:42:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Man page syntax fixes (1.50 KB, patch)
2015-11-07 04:28 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2015-11-07 04:28:15 EST
Created attachment 1090872 [details]
Man page syntax fixes

Patch against current fedorahosted git attached.
Comment 1 Tomas Mraz 2015-11-09 07:27:59 EST
Applied to fedorahosted git, thanks for the patch.
Comment 2 Jan Kurik 2016-02-24 08:55:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Tim Landscheidt 2017-03-05 15:28:31 EST
The patch is included in cronie-1.5.1-2.fc25.x86_64, so I believe this bug can be closed (though I don't understand the title "syntax fix"; I only see different word-wrap in the patch).
Comment 4 Ville Skyttä 2017-03-06 06:24:42 EST
(In reply to Tim Landscheidt from comment #3)
> though I don't understand the title "syntax fix"; I only see
> different word-wrap in the patch).

Altering the word wrap is one way to fix the syntax issue here (which was apostrophes at beginning of line).
Comment 5 Tim Landscheidt 2017-03-06 18:02:22 EST
Ah, didn't know that, thanks.

Note You need to log in before you can comment on or make changes to this bug.